services:
  app:
    image: orenciso/xgame-auth-api:latest
    container_name: xgame-auth-api
    env_file:
      - .env
    ports:
      - 3000:3000

  copy-auth-env:
    image: orenciso/xgame-auth-api:latest
    container_name: copy-auth-env
    volumes:
      - /var/oress/oress-xgame-auth-api/.env:/temp/.env
    command: sh -c "cp /temp/.env /app/.env && exit"
